<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Conversion minuscule</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $Saisie=$_POST['Saisie'] ;
 // --- on traite les données ---
 $Majuscule=$Saisie[0]              ;
 $minuscule=chr(ord($Majuscule)+32) ;
 echo "La minuscule est    : ".$minuscule.WEB_EOL ;
 ?>
 </body>
</html>
